uuid:
  -
    value: 69a868b4-7122-4a2a-9319-8c1789557db9
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:33:48+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T13:55:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_text_with_summary:
  -
    value: "<p><strong>Popular destinations for sea sports in Greece</strong><br />\r\nIn every corner of Greece, you’ll get that rush that comes from a new sea sport experience. Top of the list: beach fun at the watersports centres at <em>Lefkada, Mykonos, Paros, Rhodes, Karpathos, Crete and the ‘Athens Riviera’; </em>scuba diving in the sea caves of <em>Skiathos, Zante</em> and <em>Corfu,</em> off the <em>Pelion</em> coast and down to the wrecks off&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>. Majestic landscapes against a backdrop of the big blue are ideal destinations, from spring until autumn, that invite you to come and challenge yourself. Will you succeed?</p>\r\n"
    format: basic_html
    processed: "<p><strong>Popular destinations for sea sports in Greece</strong><br />\nIn every corner of Greece, you’ll get that rush that comes from a new sea sport experience. Top of the list: beach fun at the watersports centres at <em>Lefkada, Mykonos, Paros, Rhodes, Karpathos, Crete and the ‘Athens Riviera’; </em>scuba diving in the sea caves of <em>Skiathos, Zante</em> and <em>Corfu,</em> off the <em>Pelion</em> coast and down to the wrecks off\_<a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>. Majestic landscapes against a backdrop of the big blue are ideal destinations, from spring until autumn, that invite you to come and challenge yourself. Will you succeed?</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
